<?php

require ("setup.php");



echo '
<table width="120" id="menu_vertical"  border="0" cellpadding="0" cellspacing="1">

<tr>';


$sql = "select * from menu_vert where nome = 'LATESQ' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {

echo '
<td height="3" align="left" bgcolor="#FFFFFF" onmouseout="nereidFade(this,100,10,50)"
onmouseover="nereidFade(this,50,10,30)"
style="FILTER: alpha(opacity=100)">

&nbsp;

<a id="menu_horizontal" href="'.$valor["url"].'">
<font size="2">
'.$valor["item_menu"].'
</font>
</a>

&nbsp;&nbsp;

</td></tr>';

         }
      }

echo '
<tr>
<td align="left">';



echo'
</td>
</tr>
</table>';



?>









